:root {
  --cooler-crew-dark-blue: #374E86;
  --cooler-crew-medium-blue: #C4E1FF;
  --cooler-crew-light-blue: #e0efff;
  --cooler-crew-block-headers: #FFFFFF;
/*
  --cooler-crew-dark-blue: #e0efff;
  --cooler-crew-medium-blue: #C4E1FF;
  --cooler-crew-light-blue: #374E86;
  --cooler-crew-block-headers: #000000;*/
}

body {
  color: var(--cooler-crew-dark-blue);
  background-color: var(--cooler-crew-light-blue);
}

#navbar-top {
  background-color: var(--cooler-crew-light-blue);
}

#navbar-main {
  background-color: var(--cooler-crew-dark-blue);
}

.nav-item .dropdown-item a.active {
  color: var(--cooler-crew-block-headers);
}

.nav-link,
.nav-link:hover,
.nav-link:focus {
  color: var(--cooler-crew-dark-blue);
}

a,
a:hover,
a:focus {
  color: var(--coolercrew-dark-blue);
}

.sidebar .block {
  color: var(--cooler-crew-dark-blue);
  background-color: var(--cooler-crew-medium-blue);
}

.sidebar h2 {
  color: var(--cooler-crew-block-headers); 
  background-color: var(--cooler-crew-dark-blue);
}

.site-footer {
  background: var(--cooler-crew-light-blue);
}

.region-header,
.region-header a,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  color: var(--cooler-crew-block-headers);
}

.nav-tabs .nav-item .nav-link {
  color: #777777;
  background-color: #E9E9E9;
}

.nav-tabs .active .nav-link {
  background-color: var(--bs-body-bg);
  color: var(--cooler-crew-dark-blue);
}

div#main-wrapper {
  background-color: var(--cooler-crew-block-headers);
}

.sidebar div.block div.content ul.toolbar-menu a,
.sidebar div.block-aggregator .list-group a,
.sidebar div.block-aggregator div.more-link a {
  color: var(--cooler-crew-dark-blue);
}

.sidebar div.block div.view, 
.sidebar div.block p, 
.sidebar div.block ul, 
.sidebar div.block li,
.btn-primary {
  color: var(--cooler-crew-dark-blue);
  background-color: var(--cooler-crew-medium-blue);
}

.site-footer .content,
.site-footer .content a,
.sidebar div.block-views .view-content a {
  color: var(--cooler-crew-dark-blue);
}

header nav.navbar nav.menu--main li.nav-item a,
header nav.navbar nav.menu--main li.nav-item a:hover,
header nav.navbar nav.menu--main li.nav-item a:focus,
header nav.navbar nav.menu--main li.nav-item span,
header nav.navbar nav.menu--main li.nav-item ul.dropdown-menu {
  color: var(--cooler-crew-block-headers);
}

header nav.navbar nav.menu--main li.nav-item ul.dropdown-menu,
header nav.navbar nav.menu--main li.nav-item ul.dropdown-menu li.dropdown-item:hover {
  background-color: var(--cooler-crew-dark-blue);
}

header nav#navbar-main div.block-search button {
  color: var(--cooler-crew-dark-blue);
  background-color: var(--cooler-crew-medium-blue);
}

div.views-element-container table.views-table thead tr th,
div.views-element-container table.views-table tbody {
  color: var(--cooler-crew-dark-blue);
}

.sidebar div ul.treasure-hunt-list-list li {
  background-color:var(--cooler-crew-dark-blue);
  color:var(--cooler-crew-light-blue);
}